Subject: Beekeeping information in SC

From: [email-masked] (CAMILLIUS LAY 19870601)
Date: 12 May 1995 12:23:04 GMT

David MacFawn posted a question about honey and beekeeping in SC
but unfortunately his address appears to be no good.  With apologies 
for the use of bandwidth, Dave should call Mike Hood with Clemson
University's Dept. of Plant Industries at (803) 656-3106 or e-mail
him at [email-masked].
Regards,
C